Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
unlinked_method_entry_list_entry Struct Reference

`#include <method.h>`

## Data Fields
struct unlinked_method_entry_list_entry * | next
rb_method_entry_t * | me

## Detailed Description

Definition at line 103 of file method.h.

## Field Documentation

rb_method_entry_t* unlinked_method_entry_list_entry::me

Definition at line 105 of file method.h.

Referenced by bm_free(), make_method_entry_refined(), rb_add_method(), rb_add_refined_method_entry(), rb_gc_mark_unlinked_live_method_entries(), rb_method_entry_get_without_cache(), rb_method_entry_make(), rb_sweep_method_entry(), rb_unlink_method_entry(), and search_method().

struct unlinked_method_entry_list_entry* unlinked_method_entry_list_entry::next

Definition at line 104 of file method.h.

Referenced by bm_free(), rb_gc_mark_unlinked_live_method_entries(), rb_sweep_method_entry(), and rb_unlink_method_entry().

The documentation for this struct was generated from the following file:

- method.h